
/* ::::: http://www.bonniershop.com/incs/css/common.css ::::: */

body { margin: 0pt; padding: 0pt; background: rgb(215, 212, 207) none repeat; color: rgb(51, 51, 51); font-family: Verdana,Arial,Geneva,sans-serif; text-align: center; }
body.noborders { margin: 0pt; padding: 0pt; background: rgb(255, 255, 255) none repeat; color: rgb(51, 51, 51); font-family: Verdana,Arial,Geneva,sans-serif; text-align: left; }
body.popup { padding: 10px 10px 0pt; background: white none repeat; font-family: Verdana,Arial,Geneva,sans-serif; text-align: left; font-size: 11px; }
.page-wrapper-noborders { border-style: none solid solid; border-color: -moz-use-text-color rgb(255, 255, 255) rgb(255, 255, 255); border-width: 0pt 1px 1px; margin: 0pt; background: white none repeat; text-align: left; width: 790px; }
.page-wrapper { border-style: none solid solid; border-color: -moz-use-text-color rgb(157, 153, 141) rgb(157, 153, 141); border-width: 0pt 1px 1px; margin: 0pt auto; background: white none repeat; text-align: left; width: 790px; }
.page-wrapper-content { padding: 0pt; }
.main { width: 100%; }
.main-content { padding: 0pt 0pt 10px 10px; text-align: left; }
.header { background: rgb(116, 178, 225) url('header_bg.jpg') repeat-x scroll center bottom; clear: both; height: 100px; }
.header-content { padding: 0pt; }
.header h1 { display: inline; }
.header h1 a { background: transparent url('bonniershop_logo.gif') no-repeat; display: block; height: 65px; left: 15px; position: relative; top: 25px; width: 175px; }
.header h1 a span { display: none; }
.header .branding { background: transparent url('bonnier_branding.gif') no-repeat; height: 35px; left: 620px; position: relative; top: -15px; width: 162px; }
.footer { background: rgb(171, 165, 153) none repeat; clear: both; text-align: left; }
.footer-content { padding: 0pt 0pt 2px 10px; }
.footer-content cite { color: rgb(231, 228, 219); font-size: 10px; font-style: normal; }
.side-bar { float: left; width: 145px; }
.row .col { margin-right: 10px; float: left; }
.row .col .cell { padding: 0pt; font-size: 11px; }
.row .col.last { margin: 0pt ! important; }
.A4, .B4 { width: 610px; }
.A3, .B3, .C3 { width: 455px; }
.A2, .B2, .C2, .D2 { width: 300px; }
.A1, .B1, .C1, .D1, .E1 { width: 145px; }
.F1 { width: 145px; }
.grid-wrapper { float: left; margin-left: 10px; width: 610px; }
.grid-wrapper-popup { float: left; margin-left: 10px; width: 455px; }
.FA3, .FB3, .FC3 { width: 605px; }
.FA2, .FB2, .FC2, .FD2 { width: 375px; }
.FA1, .FB1, .FC1, .FD1, .FE1 { width: 145px; }
.productlist table { margin: 0px; padding: 0px; }
.productlist .productlistimage { position: relative; left: 0pt; vertical-align: top; }
.productlist .productlisttext { text-align: left; vertical-align: bottom; }
.productfirst { margin-top: 0pt; padding-top: 0pt; margin-bottom: 0pt; padding-bottom: 0pt; }
.productimg { margin-top: 0pt; padding-top: 0pt; margin-bottom: 4px; padding-bottom: 0pt; margin-right: 15px; }
h1 { font-family: Arial,Helvetica,Verdana,sans-serif; font-style: normal; font-variant: normal; font-weight: bold; font-size: 20px; line-height: normal; font-size-adjust: none; font-stretch: normal; margin-bottom: 0pt; }
h1 a, h2 a { text-decoration: none; color: rgb(187, 85, 0); }
h2 { font-family: Arial,Helvetica,Verdana,sans-serif; font-style: normal; font-variant: normal; font-weight: bold; font-size: 16px; line-height: normal; font-size-adjust: none; font-stretch: normal; margin-bottom: 0pt; }
h2.error-header { color: rgb(221, 0, 0); }
h3 { font-size: 10px; margin-bottom: 0pt; }
h4 { color: rgb(204, 102, 0); font-size: 11px; margin-bottom: 0pt; }
small { font-size: 10px; }
cite { font-size: 10px; font-style: normal; }
blockquote { margin: 10px 0pt; font-style: italic; }
em { font-style: normal; }
em.module-header { display: block; font-size: 10px; margin-bottom: 10px; padding-bottom: 4px; text-transform: uppercase; }
em.begin-paragraph { color: rgb(204, 102, 0); display: inline; font-weight: bold; font-size: 11px; text-transform: uppercase; }
em.members-only { color: rgb(224, 1, 0); font-size: 10px; font-weight: bold; }
em.underlined { text-decoration: underline; }
.first { margin-top: 0pt; padding-top: 0pt; }
.manchet { color: rgb(204, 102, 0); display: block; margin-bottom: 8px; }
.floatLeftDiv { float: left; }
.prizefloatright { margin: 0pt 0pt 10px 10px; padding: 10px; float: right; width: 145px; }
a.arrow-link { background: transparent url('arrow_bullet.gif') no-repeat scroll 0pt 4px; color: rgb(51, 51, 51); font-size: 10px; font-weight: bold; padding-left: 10px; text-decoration: none; }
a.arrow-link:hover { color: rgb(153, 153, 153); }
p.button-link { text-align: center; }
a.button-link { padding: 0px 0pt 5px 20px; background: transparent url('button_link_left.gif') no-repeat; color: white; font-size: 10px; text-decoration: none; }
#a.button-link, *[null] { padding-top: 3px; }
a.button-link strong { padding: 3px 10px 5px 5px; background: transparent url('button_link_right.gif') no-repeat scroll right top; }
a.button-link strong span { cursor: pointer; height: 18px; }
.grid-wrapper-sidebar { margin-top: 62px; }
#anmeldelse .grid-wrapper-sidebar { margin-top: 18px; }
.itemization { border-bottom: 1px solid rgb(102, 102, 102); padding: 35px 0pt 1px; }
.itemization table { width: 145px; }
.itemization th { text-align: left; }
.itemization th, .itemization td { padding: 2px; font-size: 10px; }
.itemization .cost { text-align: right; }
.itemization .divider td { border-top: 1px solid rgb(102, 102, 102); }
.itemization .total-savings td { color: rgb(204, 102, 0); font-weight: bold; }
.itemization-noborders { border-bottom: 0px solid rgb(102, 102, 102); padding: 10px 0pt 1px; }
.itemization-noborders table .itemization-noborders th { text-align: left; }
.itemization-noborders th, .itemization-noborders td { padding: 2px 10px 2px 2px; font-size: 10px; }
.itemization-noborders .cost { text-align: right; }
.itemization-noborders .divider td { border-top: 1px solid rgb(102, 102, 102); }
.itemization-noborders .total-savings td { color: rgb(204, 102, 0); font-weight: bold; }
a { color: rgb(102, 153, 204); }
a img { border: 0pt none ; }
form { margin: 0pt; padding: 0pt; }
fieldset { border: 0pt none ; margin: 0pt; padding: 0pt; }
fieldset.highlighted { border: 1px solid rgb(204, 102, 0); margin: 0pt; padding: 10px; }
legend { display: none; }
label { cursor: pointer; }
.terms-of-use { border: 2px inset silver; padding: 2px; overflow: auto; height: 80px; }
.input, textarea, label, input, select { font-family: Verdana,Arial,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 11px; line-height: normal; font-size-adjust: none; font-stretch: normal; }
.customertext { font-family: Verdana,Arial,sans-serif; font-style: normal; font-variant: normal; font-weight: normal; font-size: 11px; line-height: normal; font-size-adjust: none; font-stretch: normal; }
table.form td { padding: 2px 0pt; }
table.form input.text { width: 215px; }
table.form .postnr { width: 50px; }
table.form .short-field { width: 100px; }
input.error, div.error, td.error, table.error { border: 2px solid rgb(255, 136, 153) ! important; }
select.error { background-color: rgb(255, 136, 153); color: white ! important; }
span.required-field { background: transparent url('required_bg.gif') no-repeat scroll 0pt 3px; }
span.required-field span { display: none; }
.hr { margin: 0pt; padding: 0pt; clear: both ! important; display: block; font-size: 1px; height: 15px; }
.hr hr { margin: 0pt; padding: 0pt; display: none; }
.page-break { height: 30px; }
.strong-border { background-image: url('solid_hr_bg.gif'); background-repeat: repeat-x; background-position: center; }
.weak-border { background-image: url('dotted_hr_bg.gif'); background-repeat: repeat-x; background-position: center; }
.top { background-position: center top; }
.bottom { background-position: center bottom; }
#shipping-address { display: none; }
.alt-address { height: 115px; margin-bottom: 13px; }
.alt-address .A2 { padding: 10px 0pt; }
.gift { background: rgb(255, 255, 255) url('gift_row_bg.jpg') no-repeat; }
.gaveabonnementHeader { padding-top: 20px; padding-left: 10px; padding-bottom: 25px; }
.gaveabonnementText { padding-left: 10px; }
ul.default { margin: 0pt; padding: 0pt; font-size: 11px; }
ul.default li { margin: 0pt; padding: 0pt; background-repeat: no-repeat; color: rgb(51, 51, 51); font-size: 10px; font-weight: bold; list-style-type: none; list-style-image: none; list-style-position: outside; }
ul.default li a { color: rgb(51, 51, 51); text-decoration: none; }
ul.default li a:hover { color: rgb(153, 153, 153); }
ul.default li a.active { color: rgb(204, 77, 0); text-decoration: none; }
ul.default li a.active:hover { color: rgb(204, 77, 0); }
ul.link-list li { background-image: url('arrow_bullet.gif'); }
#ul.link-list li { padding: 0pt 0pt 0pt 10px; background-position: 0pt 9px; }
#ul.link-list li, *[null] { padding: 2px 0pt 3px 10px; background-position: 0pt 7px; }
ul.link-list li { background-position: 0pt 0.9em; padding-left: 1em; padding-bottom: 0.1em; }
ul.zoom li { background-image: url('zoom_bullet.gif'); }
ul.zoom li { padding: 0pt 0pt 0pt 11px; background-position: 0pt 7px; }
ul.zoom li, *[null] { padding: 2px 0pt 3px 11px; background-position: 0pt 4px; }
ul.error li { background-image: url('error_bullet.gif'); color: rgb(213, 0, 0); }
ul.error li { padding: 0pt 0pt 0pt 11px; background-position: 0pt 7px; }
ul.error li, *[null] { padding: 2px 0pt 3px 11px; background-position: 0pt 4px; }
ol { margin: 0pt 0pt 10px 10px; padding: 0pt 0pt 0pt 20px; font-size: 11px; }
ol li { margin: 4px 0pt; padding: 0pt; list-style-type: decimal ! important; list-style-image: none ! important; list-style-position: outside ! important; }
ol li span { color: rgb(51, 51, 51); }
.align-left { text-align: left ! important; }
.align-right { text-align: right ! important; }
.align-center { text-align: center ! important; }
.background-none { background-image: none ! important; }
.display-none { display: none ! important; }
.visibility-hidden { visibility: hidden ! important; }
.float-left { float: left ! important; }
.float-right { float: right ! important; }
.nowrap { white-space: nowrap ! important; }
.strong { font-weight: bold ! important; }
.valign-top { vertical-align: top ! important; }
.valign-bottom { vertical-align: bottom ! important; }
.valign-center { vertical-align: middle ! important; }
.width-auto { width: auto ! important; }
.normal { font-weight: normal ! important; font-style: normal ! important; }
div.postal { border: 0px none ; padding: 2px; font-size: 10px; text-align: left; width: 100%; background-color: white; }
.navigation { clear: both; }
.navigation h6 { display: none; }
.navigation ul { margin: 0pt; float: left; font-size: 10px; text-transform: uppercase; padding-left: 0pt; }
.navigation ul li { display: inline; }
.navigation ul li a { border-right: 1px solid rgb(255, 255, 255); padding: 5px 15px 6px; float: left; text-decoration: none; }
.navigation ul li a.active { background: rgb(119, 172, 212) none repeat; color: white; }
.navigation ul li a.active:hover { background: rgb(119, 172, 212) none repeat; color: white; }
.navigation ul li a.last { border: medium none  ! important; background-image: none ! important; margin-right: 0pt; }
.navigation label { display: none; }
ul.main-nav { border-top: 1px solid white; margin: 0pt 0pt 3px; background-color: rgb(0, 124, 184); color: rgb(255, 255, 255); font-weight: bold; width: 100%; }
ul.main-nav li a { color: rgb(255, 255, 255); text-decoration: none; }
ul.main-nav li a:hover { background-color: rgb(116, 178, 225); color: rgb(255, 255, 255); }
ul.secondary-nav { color: rgb(255, 255, 255); background-color: rgb(0, 0, 0); font-size: 10px; width: 100%; }
ul.secondary-nav li a { border: 0pt none ; padding: 6px 10px; background: transparent url('secondary_nav_divider.gif') no-repeat scroll right center; color: rgb(239, 239, 239); float: right; }
ul.secondary-nav li a:hover { color: rgb(153, 153, 153); }
ul.secondary-nav li a.first { padding-left: 10px; }
.sub-navigation { border: 1px solid rgb(229, 227, 222); clear: both; }
.sub-navigation h5 { margin: 0pt; padding: 4px 5px 5px; background: rgb(229, 227, 222) none repeat; color: rgb(90, 90, 90); display: block; font-size: 10px; font-weight: normal; text-transform: uppercase; }
.sub-navigation ul { margin: 5px 0pt 10px 5px ! important; font-size: 11px; padding-left: 1px; }
.sub-navigation h6 { margin: 0pt; padding: 4px 5px 0px; color: rgb(205, 103, 2); font-size: 10px; font-weight: bold; text-transform: uppercase; }
.sub-navigation small { margin: 0pt; padding: 4px 5px 5px; display: block; font-size: 10px; font-weight: normal; }
.christmasBar { background: transparent url('christmasbg.gif') repeat; height: 200px; margin-bottom: 1px; color: rgb(255, 255, 255); width: 728px; }
.christmasBarleft { width: 243px; float: left; height: 200px; }
.christmasBarRight { float: right; padding-right: 30px; padding-left: 20px; width: 435px; }
.christmasBarText1 { text-align: center; font-size: 44px; margin-top: 35px; }
.christmasBarText2 { text-align: center; font-size: 18px; font-weight: bold; line-height: 22px; margin-top: 12px; }
.christmasBarText3 { font-size: 18px; margin-top: 12px; }
.christmasProduct { background: transparent url('kant.gif') no-repeat scroll 0pt 2px; height: 136px; padding-top: 0px; }
.christmasProductImage { float: left; width: 85px; padding-left: 11px; margin-top: 8px; }
.christmasProductText { float: left; padding-top: 38px; padding-left: 10px; width: 248px; }
.productTitle { margin-bottom: 5px; font-weight: bold; font-size: 15px; line-height: 17px; white-space: normal; padding-right: 25px; }
.productOffer { color: rgb(204, 0, 0); background-image: url('arrow_bullet_christmas.gif'); background-repeat: no-repeat; background-position: 0pt 0.5em; padding-left: 1em; padding-bottom: 0.1em; font-size: 13px; padding-right: 25px; }
.christmasLink { color: rgb(204, 0, 0); text-decoration: none; }
.christmasLink:hover, .christmasLink:active { color: rgb(144, 144, 144); }
.christmasBottomBar { background: transparent url('christmasbg.gif') repeat; height: 48px; width: 728px; margin-top: 1px; }
.christmasBottomBarText { color: rgb(255, 255, 255); font-size: 24px; text-align: center; padding-top: 7px; }
.christmasSeperator { height: 2px; background-color: rgb(153, 0, 0); width: 728px; }
.hr-christmas { margin: 0pt; padding: 0pt; clear: both ! important; display: block; font-size: 1px; height: 10px; }
.hr-christmas hr { margin: 0pt; padding: 0pt; display: none; }
.christmasPrice { font-weight: bold; }
.christmasFullWidth { width: 748px; }
.christmasHalfWidth { width: 369px; }
.christmas-grid-wrapper { float: left; margin-left: 20px; width: 748px; }

/* ::::: http://www.bonniershop.com/incs/css/ie.css ::::: */

a.button-link { padding: 0px 0pt 5px 20px; background: transparent url('button_link_left.gif') no-repeat; color: white; font-size: 10px; text-decoration: none; }
ul.link-list li { background-position: 0pt 0.9em; padding-left: 1em; padding-bottom: 0.1em; }

/* ::::: http://www.bonniershop.com/incs/css/default.css ::::: */

a.button-link { padding: 3px 0pt 5px 20px; background: transparent url('button_link_left.gif') no-repeat; color: white; font-size: 10px; text-decoration: none; }
ul.link-list li { background-position: 0pt 0.4em; padding-left: 1em; padding-bottom: 0.7em; }
